@charset "utf-8";
body  {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	scrollbar-base-color: #993300;
    scrollbar-track-color: #f8efd4;
    scrollbar-face-color: #993300;
    scrollbar-shadow-color: #993300;
    scrollbar-darkshadow-color: #993300;
    scrollbar-highlight-color: #993300;
    scrollbar-3dlight-color: #993300;
    scrollbar-arrow-color: #FFFFFF;
}

.twoColFixRtHdr #container {
	width: 800px;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	background-color: #f8efd4;
	background-image: url(../img/template/bg00.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 

.twoColFixRtHdr #header {
	background-color: #f8efd4;
	background-image: url(../img/template/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 280px;
	padding-bottom: 20px;
} 
.twoColFixRtHdr #sidebar1 {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 160px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	background-color: #C9A652;
	margin-right: 10px;
	border: 2px solid #4A1F0C;
}

.twoColFixRtHdr #mainContent {
	margin-top: 20;
	margin-right: 200px;
	margin-bottom: 10;
	margin-left: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 15;
	padding-left: 20px;
} 

.twoColFixRtHdr #mainContent-2 {
	margin-top: 20;
	margin-right: 0px;
	margin-bottom: 10;
	margin-left: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 15;
	padding-left: 20px;
} 

.twoColFixRtHdr #footer {
	background-color: #997F3D;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.right {
	float: right;
}

.left {
	float: left;
}
a {
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #339933;
}
